Subject: Abolish everything you owe without paying another dime

From: "krystal martin" <[email-masked]>
Date: Sat, 22 Oct 2005 15:19:36 -0100

Do away with all you are indebted for with out paying another cent.  

End the calls. Bring to an end to the payments! As it turns out most
lending establishments are doing something illegal. Amazing but correct!
Join us for thorough fine points concerning our system at 0.00 payment or
obligation. You have not anything to lose and plenty to gain.

http://es.geocities.com/kaelea_glover/?s=EA.Get rid of all that you owe
without sending an other dime
Conprehensive information or to bring to a close receiving or to see postal

Boost sales and exposure overnight thru professional and massive electronic
mail marketing
Deal with the biggest and the best [email-masked]

An electric current will instantly be directed upon your foe, rendering him
wholly unconscious for the period of one hour. During that time you will
have opportunity to escape
As for your enemy, after regaining consciousness he will suffer no
inconvenience from the encounter beyond a slight headache